@charset "utf-8";
/* CSS Document */



/*customize*/

p.h1_lead {
	margin-bottom:20px;
}

p.tm,
div#main .tm {
	margin-bottom:1em;
}


div#main p.note {
	margin-left:0px;
}

#main .index_box h3{
	line-height: 1.4;
}


/*col*/
div#main div.column2 .col{
		width: 340px;
		float:left;
	}
div#main div.column2 .l{
		margin-right:20px;
	}

div#main div.column2 .col h2{
	margin:20px 0px 10px;
}

div#main div.column2 ul.link{
	margin-top:10px;
}

div#main div.column2 .col ul.link li {
	margin: 0;
	padding: 7px 0;
	background: url(/common/image/bg_dot_line.gif) repeat-x left bottom;
}

div#main div.column2 .col ul.link li a {
	padding: 0 0 0 10px;
	background: url(/common/image/arrow_red.gif) no-repeat 0 0.3em;
	line-height: 1.33;
}

/* kakomi */

div#main div.kakomi {
	padding:10px 9px 10px 9px;
	border:#CCCCCC 1px solid;
	margin:20px 0px;
}

div#main div.kakomi h4{
	margin:0 0 10px 0;
}

@media print {

div#body {
	width:auto;
}

div#header {
	width:auto;
}

div#header ul#gnav {
	display:none;
}

div#header div.utility {
	display:none;
}

div#body div#sub {
	display:none;
}

div#body div#bnav {
	display:none;
}

div#body p.bread {
	display:none;
}

div.bottom,
div.bottom p.bread {
	display:none;
}

div#footer {
	display:none;
}

div.break {
	page-break-after:always;
}

}